﻿.CalcTitle {
    font-weight: bold;
    font-size: 14pt;
    color: #434343;
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: center;
}

.calcButton {
    text-align:center;
    padding-top:10px;
}

.InputCategory {
    font-weight: bold;
    color: #434343;
    margin-top: 10px;
    margin-bottom: 5px;
    border-bottom: 1px solid #dee2e6 !important;
}


.inputWrapper {
    display: inline-block;
    *display: inline;
    min-height:18px;
    width: 100%;
    position: relative;
    padding-bottom:4px;
    zoom: 1;
}
        
.inputWrapper.first {margin-right: 35px;}
.inputWrapper.full{width: 700px !important;}
.inputWrapper label {
    margin: 5px 0 0;
}
.inputWrapper input {
    text-align: right;
}

.additionalRightColumn{
    margin-right: 10px;
}

.calcToolbar{
    position:absolute;
    top:-1px;
    right:-1px;
    
}

.right {float:right;}